PATHCHK(1)

NOM
pathchk - Vérifier la validité et la portabilité d'un nom de fichier

SYNOPSIS
pathchk [OPTION]... NOM...

DESCRIPTION

Diagnostiquer les noms de fichier incorrects ou non portables.

-p  vérifier pour la plupart des systèmes POSIX

-P  vérifier les noms vides et commençant par « - »

--portability
    vérifier pour tous les systèmes POSIX (équivalent à -p -P)

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par Paul Eggert, David MacKenzie et Jim Meyering.

SIGNALER DES BOGUES
Signaler toute anomalie de pathchk à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de pathchk à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour pathchk est disponible dans un manuel Texinfo. Si les programmes info et pathchk sont correctement installés sur votre système, la commande

    info coreutils 'pathchk invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Luc Froidefond <luc DOT froidefond AT free DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.